.container {
  width: 100%;
  padding: 39px 140px 39px 141px;
  border: solid 2px #898989;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  img {
    width: 52px;
    height: 52px;
    cursor: pointer;
  }
}